#define DISPLAY_ADDR (0x08000000)
int main(){

  char *a;
  volatile int i;
  char d;
  a = (char*)DISPLAY_ADDR;
  for(i = 0; i < 100; i++){
  }
  a = (char*)DISPLAY_ADDR+25;
  d = *a;
  a = (char*)DISPLAY_ADDR+32;
  for(i = 0; i < 26; i++){
	*a = d--;
	a++;
  }
  *a = '\n';

}
